@charset "utf-8";
/* CSS Document */


td.dateleft {
	 width:15%;border-bottom: 3px solid #AAAAAA;
	
}

td.dateright {
		border-left: 3px solid #AAAAAA;  
		border-bottom: 3px solid #DDDDDD; 
		padding: 30px 50px 0px 30px; 
}
img.date {
	float:right; 
	padding-right: 30px; 
	padding-top: 30px; }
	
#wrapper{
  width:100%;
  float:left;
  height:auto;
  display: table;
}

#left-div{
  width:130px;
  float:left;
  }

#right-div{
  width:100%;
  display: table-cell;
  vertical-align: bottom;
  margin-bottom: -22px;
}
  
ul{
  list-style-type: none;
  padding:0;
  margin:0;}
